body {
  background-color: #000;
  width: 900px;
  margin:auto;
  color: white;
  font-family:Arial, Helvetica, sans-serif;
  font-size:1em;
}


h2{
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 2.8em;
  color:pink;
  font-style:italic;
  text-shadow: 2px 2px 2px #000;
}


h3 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5em;
   font-style:italic;
   color:yellow;
   padding:0;
   margin:0;
   text-shadow: 1px 1px 1px black; 
}

h4 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5em;
   font-style:italic;
   color:#7AC943;
   padding:0;
   margin:0;
text-shadow: 1px 1px 1px black; 
}

h5 {
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5em;
   font-style:italic;
   padding:0;
   margin:0;
   color:yellow;
}

a{
 color:#cececc;
}

a:hover {
     color:#F7931E;
}

#container{
  background-color:#59065B;
  width: 900px;
}

#container2{
  width:80%;
  float:left;
}

#container2 ul{
   font-size:1em;
}

#container3{
  width:900px;
  padding-bottom:30px;
}
#header {
  background-image: url(../images/header_back_gradient.jpg);
  background-repeat: repeat-x;
}

#header ul{
        list-style-type:none;
        text-transform:uppercase;
        font-size:.75em;
        font-family:Arial, Helvetica, sans-serif;
        margin:0;
        position:absolute;
        top:15px;
        padding-left:550px;  


}
#header li{
       display:inline;
} 
#header ul a:link,
#header ul a:visited{
        text-decoration:none;
        font-weight: bold;
        color:white;
        padding:30px 5px;
        text-align: center;
}

#header ul a:hover{
        color:yellow;
}

#header img{
   border:0; 
}

.sige_small a{
  display:none;
}

/*----------------------search bar----------------------------- */

#header .search label{
        display:none;
}

#header .search{
        position:absolute;
        top:10px;
        padding-left:735px;    
}

#top p{
  margin-bottom:0;
}



.float_right{
  float:right;
}

.float_left{
  float:left;
}


/*-------------------Banner -------------------*/

#banner{
  float:left;
}


/*------------left main menu-----------------*/
 
#left{
  width:20%;
  background-color:#59065B;
  float:left;
}

#left ul{
        list-style-type:none;
        
        font-size:.87em;
        font-family:Arial, Helvetica, sans-serif;
        font-weight: bold;
        padding:0;
        margin:.5em 4px;
        
}

#left ul a:link,
#left ul a:visited{
        text-decoration:none;
        font-weight: bold;
        color:white;
        
        margin-left:10px;
}

#left ul a:hover{
        color:yellow;
}

#left li{
line-height: 1.75em;
}

.subheadgrn {
  background-color:#7AC943;
  padding-left:10px;
  display:block;
  margin:0 10px;
  margin-top:10px;
  border-radius:1em;
  text-shadow: 1px 1px .5px #000;
  font-size:.95em; 
}

.subheadorng {
  background-color:#F7931E;
  padding-left:10px;
  display:block;
  margin:0 10px;
  margin-top:10px;
  border-radius:1em;
  text-shadow: 1px 1px .5px #000;
  font-size:.95em;   
  
}

/*------------Breadcrumbs start----------------------*/

.breadcrumbs {
   font-size:.8em;
   padding:0;
   margin-top:10px;
}

.breadcrumbs a{
  color: #3FA9F5;
}

.breadcrumbs a:visited{
   color:grey;
}

.list-title a{
  font-size:2em;
  line-height:2em;

}

/*--------------------blog---------------------*/

.blog img{
   padding-right:15px;
}

.blog h2{
  margin-top:50px;
  margin-bottom:15px;
}

.readmore a{
  color:#aff7ff;
  font-size:1em !important;
  font-style:italic;
  font-weight:normal;
  
}

.itemFullText p{
   color:white !important;
  font-size:.75em !important;
  font-family:Arial, Helvetica, sans-serif !important;
  font-weight:normal !important;
  color:white;
  line-height:1.25em;
}

.itemFullText img{
   padding-right:15px !important;
}

.itemFullText h1{
   color:white !important;
   font-size:2em !important;
}

.itemToolbar{
  background-color:#59065B !important;
}

.itemComments{
    background-color:#59065B !important;
}

.itemComments h3{
  color:gray !important;
}

.itemSocialSharing{
   background-color:#d4d4d4 !important;
   padding-left:15px !important;
}

.bk_blog img{
   padding-right: 10px !important;
   padding-bottom: 5px;
   
}

.latestItemsCategory{
    background-color:#59065B!important;
    border:0 !important;
    height:10px;
    padding:0;
    margin:0;
}

.itemIntroText p{
  font-size:.7em !important;
  font-family:Arial, Helvetica, sans-serif !important;
  font-weight:normal !important;
  color:white;
  line-height:1.25em;
}

.itemNavigation{
  background-color:#59065B!important;
}

/*-------------image replacement----------------*/

#balloon_article h1{
   display:none;
}

/*----------------Content---------------*/

#content_centre{
  float:left;
  background-color:#59065B;
  width:95%;
  margin-left:10px;
  
  
}

#content_centre h2 a{
  color:#fff;
  text-decoration:none;
text-shadow: 1px 1px 1px #000; 
  
}

#content_centre p{
  font-size:1em;
  font-family:Arial, Helvetica, sans-serif;
}

#mod_btslideshow_91{
  margin:0 auto;
  border:#000 thick solid;
}

#right{
  background-color:#59065B;
  width:20%;
  float:left;  
}

#container3{
  background-color:#59065B;
  float:left;
}


/*------------------Table styling---------------*/

#bulk_article td {
   padding:0;
   padding-left:.25em;
}

.td1{
  background-color:#b620ba;
}

.td2{
   background-color:#F7931E;
}


th
{
height:50px;
}

td
{
 line-height:1em;
 font-size:.8em;
}

table{
   margin-left:30px;
   margin-top:15px;
   margin-bottom:15px;
}

/*------------flash stuff------------*/

#flasher {
  float:right;
  margin-right:2em;
  margin-left:1em
}
#flasher p{
  border:5px solid white;
  padding:5px;
}

/*------------ballloon king article---------*/

#balloon_article p {
   font-size:1em;
}

#front_page_article img{
    padding:20px
}

#front_page_article a{
    text-decoration:none;
    }
#valentines h2{
   padding-bottom:0;
   padding-left:30px;
   padding-top:15px; 
   margin-bottom:0;
}

#valentines img {
  padding-right:15px;
  padding-left:30px
}

#valentines {
  margin-top:40px;
  margin-bottom:40px;
  background-color:#e28af8;
  height:280px;
  border-radius:20px;
  box-shadow: 2px 2px 10px #000;
  
}

#valentines p{
  color:purple;
}

/*------------column article---------*/

#columns_article li{
   font-size:.8em;
}


/*-------------archs galley-------------*/

#mod_btslideshow_98 {
    margin:50px auto;
    border:5px solid #999;
}

/*-------------footer-------------*/

#footer {
   clear:both;
   background-color:#666;
   font-size:.7em;
   padding:15px 0 0 20px;
   height:80px;
   
   }
#footerstyle{
  float:right;
  background-color:#666;
  padding-right:20px;
  padding-top:0;
  position:relative;
  top:-40px;
  
}

.moduletablelikestyle{
 background-color: white;
 width:150px;
 padding:5px 5px;
 margin-left:10px;
 margin-top:15px;
 border-radius:4px;
}

.moduletabletwitstyle{
 background-color:white;
 width:150px;
 padding:5px 5px;
 margin-left:10px;
 margin-top:15px;
 border-radius:4px;
}

.twtr-hd{
 background-color:#00a3cc;
}

.twtr-hd h3{
 display:none;
}

.twtr-hd h4{
 display:none;
}

.twtr-bd{
 background-color:#00a3cc;
}

.twtr-tweets{
 background-color:#007a99;
}


